Ich habe OS X 10.5.8 kann ich Leopard updaten

Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • 10.5.8 IST Leopard.

    Wenn du auf 10.6 updaten willst, muss deine Hardware von Snowleopard unterstützt werden.

    War die Antwort hilfreich? Antwort 1

    1 von 15 Personen fanden dies nützlich

Fragen hierzu